# LegacyPolicyRuleOperators

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**wildcard** | **string** | If used then this property should appear as the only child property * \&quot;*\&quot; - All users are allowed  | [optional] [default to undefined]|
|**users** | **Array&lt;string&gt;** | Set of users ids | [optional] [default to undefined]|
|**usersGroups** | **Array&lt;string&gt;** | Set of group ids | [optional] [default to undefined]|
|**services** | **Array&lt;string&gt;** | set of services to initiate transactions | [optional] [default to undefined]|


## Enum: LegacyPolicyRuleOperatorsWildcardEnum


* `Star` (value: `'*'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
